Page MenuHomePhabricator

Interwiki search needs design input
Closed, ResolvedPublic

Event Timeline

bd808 created this task.Nov 10 2014, 10:02 PM
bd808 updated the task description. (Show Details)
bd808 raised the priority of this task from to Needs Triage.
bd808 changed Security from none to None.
bd808 triaged this task as Normal priority.Nov 11 2014, 1:24 AM
Restricted Application added projects: Discovery, Discovery-Search, Design. · View Herald TranscriptDec 1 2017, 6:27 AM
Restricted Application added projects: Discovery, Discovery-Search, Design. · View Herald Transcript
Legoktm reopened this task as Open.Dec 1 2017, 6:37 AM
debt closed this task as Resolved.
debt claimed this task.
debt added a subscriber: debt.

closing this ticket (again) :)